.box{
  height:100%;
  width:100%;
  border-radius:10px; 
  border:1px solid grey;
  padding:6px 0px;
  background:white;
}

.box-content{
  height:450px;
  width:1295px;
  overflow:auto;
  border-radius:5px;
}



.boxview{
  height:100%;
  width:100%;
  border-radius:10px; 
  border:1px solid grey
  padding:6px 0px;
  background:white;
}

.box-contentview{
  height:490px;
  width:1320px;
  overflow:auto;
  border-radius:5px;
}
